<level name="menu"/>
<level name="comic1"/>
<level name="ltutor"/>
<level name="map0"/>
<level name="l1"/>
<level name="map1"/>
<level name="l2"/>
<level name="map2"/>
<level name="l3"/>
<level name="map3"/>
<level name="l4"/>
<level name="map4"/>
<level name="l5"/>
<level name="map5"/>
<level name="l6"/>
<level name="map6"/>
<level name="l7"/>
<level name="map7"/>
<level name="l8"/>
<level name="map8"/>
<level name="l9"/>
<level name="map9"/>
<level name="l10"/>
<level name="minigame"/>
<level name="comic2"/>
<level name="map10"/>
<level name="l1b"/>
<level name="map11"/>
<level name="l2b"/>
<level name="map12"/>
<level name="l3b"/>
<level name="map13"/>
<level name="l4b"/>
<level name="map14"/>
<level name="l5b"/>
<level name="map15"/>
<level name="l6b"/>
<level name="map16"/>
<level name="l7b"/>
<level name="map17"/>
<level name="l8b"/>
<level name="map18"/>
<level name="l9b"/>
<level name="map19"/>
<level name="l10b"/>
<level name="minigame2"/>
<level name="comic3"/>
<level name="map20"/>
<level name="l1c"/>
<level name="map21"/>
<level name="l2c"/>
<level name="map22"/>
<level name="l3c"/>
<level name="map23"/>
<level name="l4c"/>
<level name="map24"/>
<level name="l5c"/>
<level name="map25"/>
<level name="l6c"/>
<level name="map26"/>
<level name="l7c"/>
<level name="map27"/>
<level name="l8c"/>
<level name="map28"/>
<level name="l9c"/>
<level name="map29"/>
<level name="l10c"/>
<level name="minigame3"/>
<level name="comic4"/>
<level name="map30"/>
<level name="l1d"/>
<level name="map31"/>
<level name="l2d"/>
<level name="map32"/>
<level name="l3d"/>
<level name="map33"/>
<level name="l4d"/>
<level name="map34"/>
<level name="l5d"/>
<level name="map35"/>
<level name="l6d"/>
<level name="map36"/>
<level name="l7d"/>
<level name="map37"/>
<level name="l8d"/>
<level name="map38"/>
<level name="l9d"/>
<level name="map39"/>
<level name="l10d"/>
<level name="comic5"/>
<level name="victory"/>
<level name="map40"/>